Subject: Re: I can't access Ramdom File over 32k, is it BUG??
From: M D Cox <mcox>
To: [email-masked]
Cc: [email-masked] (AMOS Mailing List)
Date: Tue, 12 Jul 1994 08:14:02 -0400 (ADT)

>file over 32768records several time, but I can't access over record
>32768.  I hope you can understand what I want to say.
>		Access 32767 record -> normal
>		Access 32769 record -> ERROR!!
Never seen that.  I will check it out tonight if I have time.

>P.S. When you make DEMOs on AMOS, what will you use for musics??
>     I think we can't play MOD on AMOS, is it right??
You sure can in AMOS Pro.  Look at the TRACK commands.  Also, Paul Reece
makes the EME extension which replaces the current Music.Lib and it does
everything!  I am sure he will contact you!  :)

Mike
-- 
Michael Cox                             Work:   [email-masked]
A1200/120 w/1230XA 50/50/4 = SPEED!     Play:   [email-masked]
             For info on the AMOS Mailing List, contact me!
             For AMOS Pro news, finger [email-masked]